Subject: bug#9395: [Feature Request] gnus-treat-hide-citation[-maybe]

From: Dave Abrahams <[email-masked]>
Date: Sun, 04 Sep 2011 07:09:55 -0800

on Sun Sep 04 2011, Lars Magne Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>> I just found this setting which I _almost_ love.  The only problem with
>> it is that when there's no attribution line for each and every cited
>> section some of them disappear altogether, which can make it very
>> confusing to read. 
>
> Do you have an example?

Right now, no [I've switched to using `gnus-treat-hide-citation' instead
because it has semantics closer to what I want.]  I have seen numerous
ones of the following form:

--8<---------------cut here---------------start------------->8---
Joe Plotz said:
> something he
> said

with which I disagree

> some more that he said

with which I also disagree
--8<---------------cut here---------------end--------------->8---

There was nothing indicating the presence of a citation after the first
one.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com